#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 resourcet
version:              1.3.0
visibility:           public
id:                   resourcet-1.3.0-2sq0VGBne9hLaDM06eLgwL
key:                  resourcet-1.3.0-2sq0VGBne9hLaDM06eLgwL
license:              BSD-3-Clause
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Deterministic allocation and freeing of scarce resources.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/resourcet>.

category:             Data, Conduit
abi:                  6df3e743326d29e8999febef10837abf
exposed:              True
exposed-modules:
    Control.Monad.Trans.Resource Control.Monad.Trans.Resource.Internal
    Data.Acquire Data.Acquire.Internal UnliftIO.Resource

import-dirs:          /usr/lib/ghc-9.8.2/site-local/resourcet-1.3.0
library-dirs:         /usr/lib/ghc-9.8.2/site-local/resourcet-1.3.0
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/resourcet-1.3.0
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/resourcet-1.3.0
hs-libraries:         HSresourcet-1.3.0-2sq0VGBne9hLaDM06eLgwL
depends:
    base-4.19.1.0-inplace containers-0.6.8-inplace
    exceptions-0.10.7-inplace mtl-2.3.1-inplace
    primitive-0.9.0.0-3Z6MZnSLD38BpiHT3vTCWH
    transformers-0.6.1.0-inplace
    unliftio-core-0.2.1.0-AJWCOn7xe2240TnTURYPAF

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/resourcet-1.3.0/html/resourcet.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/resourcet-1.3.0/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

